/*
essential styles:
these make the slideshow work
*/
#slideshome{
    position: relative;
    height: 350px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.slidetime{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.showing{
    opacity: 1;
    z-index: 2;
}



/*
non-essential styles:
just for appearance; change whatever you want
*/

/*.slidetime{
    font-size: 40px;
    padding: 40px;
    box-sizing: border-box;
    background: #333;
    color: #fff;
}*/

/*.slide:nth-of-type(1){
    background: red;
}
.slide:nth-of-type(2){
    background: orange;
}
.slide:nth-of-type(3){
    background: green;
}
.slide:nth-of-type(4){
    background: blue;
}
.slide:nth-of-type(5){
    background: purple;
}*/

.slidetime:nth-of-type(1){
    background: url("../img/slideshow/slide1.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}
.slidetime:nth-of-type(2){
    background: url("../img/slideshow/slide2.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}
.slidetime:nth-of-type(3){
    background: url("../img/slideshow/slide4.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}